
QGIS Application - Bug report #2563

New Symbology symbols not grow when in map-unit

2010-03-18 11:43 AM - aperi2007 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12623

Description

Using the new-symbology.

Using fonts or markerSVG on a linear layer and setting map-unit.

Zooming on the rendering increase the distance between symbols but the size of symbol is always the same. Instead when zooming-in the

size must increase and when zooming-out the size must decrease.

History

#1 - 2010-05-05 02:35 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in recent commits (working as of commit:bda45a08 (SVN r13425))

#2 - 2010-05-05 02:42 AM - Giovanni Manghi

Hi Martin,

just one detail, the "marker interval" parameter does not seem to scale accordingly when units are map units.
